<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Descritop</th>
				</tr>
			</thead>

			<tbody>

				<tr>
				<td>Basic</td>
				<td>&#8369 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
				</tr>

				<tr>
				<td>Premium</td>
				<td>&#8369 1000.00</td>
				<td>Enjoy all tthe benefits of the basic package and also includes site support and maintenance.</td>
				</tr>	
			</tbody>
			<tfoot>
				<tr>
				<th colspan="3">Additional Features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</main>

	<section>
		<h2>Contact Form</h2>
		<form>
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete> <br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete> <br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required> <br>

			<label for="Contact">Age:</label><br>
			<input type="number" name="Contact" id="Contact" required> <br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_typer" id="service_type">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Programming</option>
			</select> <br>

			<label>Preferred Contact:</label> <br>

			<input type="checkbox" name="contact1" id="contact1" value="email">
			<label for="email">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" value="phone">
			<label for="contact2">Phone</label> <br>

			<label>Package:</label><br>
			
			<input type="radio" name="package" id="package" value="basic">
			<label for="package">Basic</label> <br>
					
			<input type="radio" name="package" id="package" value="premium">
			<label for="package">Premium</label> <br> <br>

			<label for="message">Message</label> <br>
			<textarea name="message" id="message" rows="5"></textarea><br>

			<button type="sendinquiry">Send Inquiry</button><br>
			<button type="reset">Reset</button>

			
		</form>

	</section>
</body>
</html>